Subject: BOFs for IETF-79

From: Jari Arkko <[email-masked]>
Date: Tue, 14 Sep 2010 13:09:06 +0300

We have received ten proposals for BOFs in for the upcoming meeting (on
cloud computing, distributed mobility management, ARP improvements,
light-weight IP stack, name-based sockets, home networking, datatracker
spec review, network stratum query, DNS-based cryptographic security,
secure content automation). In about a week we will be making decisions
about what to do about these things. If you are interested in participating
the discussions or have opinions to share, I know the both the organizers
of these efforts as well as the ADs would appreciate feedback and
additional participation.

More information about these efforts and their mailing lists are shown
in http://tools.ietf.org/bof/trac/wiki/WikiStart

Jari